/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*********************

	MAIN

*********************/
* {
	margin: 0;
}
html, body {
	height: 100%;
	font-family: Calibri;
}
footer{
	padding:25px 0px;
}
body{
	/*background: linear-gradient(130deg, #ef7e2f, #d34208);*/
    background-color: #d9d9d9;
	background-image: linear-gradient(315deg, #d9d9d9 0%, #f6f2f2 74%);
    background-size: cover;
    background-attachment: fixed;
}
:root{
	--main-color: #ef7f1a;
	--main-black: #262626;
}

@media (min-width: 640px) {
	
}
.hide{
	display:none!important;
}
#wrapper{
	text-align: center;
	padding:10px;
	max-width: 400px;
	margin:auto;
}
.wrapper{
	padding:20px;
	max-width: 1200px;
	margin:auto;
}
h1, h2{
	margin-bottom: 20px;
	font-weight: bold;
	border-bottom: 3px solid var(--main-color);
    text-transform: uppercase;
	padding:2px 6px;
}
h1{
	font-size: 20px;
}
h2{
	font-size: 16px;
}
.textButton{
	text-transform: uppercase;
	font-weight: bold;
	color:var(--main-color);
	transition: all 0.1s ease-in-out;
	display:inline-block;
	border-bottom:3px solid transparent;
	cursor: pointer;
}
.textButton svg{
	height:80%;
}
.textButton:hover{
	border-bottom:3px solid var(--main-color);
}
.button{
	padding: 7px 20px;
    display: inline-block;
    margin: auto;
    background: linear-gradient(130deg, #ef7e2f, #d34208);
    box-shadow: 0px 0px 3px #828282;
    text-shadow: 0px 0px 2px #000000;
    color: #fff;
    border-radius: 6px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.3px;
    cursor:pointer;
    transition: all 0.1s ease-in-out;
    position:relative;
}
.button:hover{
	filter: drop-shadow(2px 2px 1px #c8c8c8);
	text-shadow: 0px 0px 2px #666666;
}
.button.big{
	width:80%;
	padding:30px 0px;
}
.button.full{
	width:80%;
}
.button.disabled{
	filter: grayscale(1);
	text-align: center;
	color: transparent;
	text-shadow: none;
	user-select: none;
}
.shadow{
	box-shadow: 1px 2px 4px rgb(38 38 38 / 42%);
}
.loader{
	width:20px;
	height:20px;
	border:3px solid orange;
	border-top:3px solid #fff;
	animation: spin 1s linear infinite;
	border-radius: 50%;
	display: inline-block;
}
.loader.small{
	width:5px;
	height: 5px;
}
.button .loader{
	position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -5px;
    margin-left: -5px;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
input{
	box-sizing: border-box;
	height:30px;
}
nav{
	height:60px;
	padding:5px;
	background: #262626;
	display: grid;
	grid-template-columns: 200px 1fr;
	grid-gap: 10px;
	color:#fff;
	align-items: center;
	position: relative;
	margin-bottom: 50px;
	text-transform: uppercase;
	font-size: 12px;
}

#menu li a{
	text-decoration: none;
	color:#fff;
	transition: all 0.1s ease-in-out;
}
#menu, #menu li{
	float:right;
}
#menu li{
	float:right;
	padding:0px 10px;
	cursor: pointer;
	transition: all 0.1s ease-in-out;
}
#menu li:hover, #menu li a:hover{
	color: #ef7f1a;
}

#logo img{
	max-height: 60px;
}
/*******************

	MODAL

*******************/
#black{
	background:rgba(0,0,0,0.8);
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index: 99;
}
.modal{
	display:grid;
	align-items: center;
	justify-content: center;
	width:100%;
	position: fixed;
	top:30%;
	z-index: 100;
}
.modal .modalContent{
	background: #fff;
	padding:20px;
	max-width: 100%;
}
/*******************

	USERS

*******************/
#userSearch{
	display: grid;
	grid-template-columns: 1fr 100px;
	padding:3px;
	margin-bottom: 12px;
}
#userSearch input{

}
#users .listItem,#users #listHeader{
	padding:4px;
	display:grid;
	color:#4f4f4f;
	font-size: 12px;
	grid-template-columns: 1fr 1fr 50px;
	grid-gap: 3px;
}
#users .listItem:nth-child(even){
	background: #f1f1f1;
}
#users .listItem:hover{
	background: #e1e1e1;
}
.user{
	cursor: pointer;
}
#userButtons{
	display: flex;
	flex-direction: row-reverse;
}
/*******************

	SCANS

*******************/
#scanSearch{
	display: grid;
	grid-template-columns: 1fr 100px;
	padding:3px;
	margin-bottom: 12px;
}
#scanSearch input{

}
#scans .listItem,#scans #listHeader{
	padding:4px;
	display:grid;
	color:#4f4f4f;
	font-size: 12px;
	grid-template-columns: 1fr 1fr 1fr 1fr 30px 33px;
	grid-gap: 3px;
}
#scans .listItem:nth-child(even){
	background: #f1f1f1;
}
#scans .listItem:hover{
	background: #e1e1e1;
}
/*******************

	PREMIUMS

*******************/
#premiumSearch{
	display: grid;
	grid-template-columns: 1fr 100px;
	padding:3px;
	margin-bottom: 12px;
}
#scanSearch input{

}
#premiums .listItem,#premiums #listHeader{
	padding:4px;
	display:grid;
	color:#4f4f4f;
	font-size: 12px;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 20px;
	grid-gap: 3px;
}
#premiums .listItem:nth-child(even){
	background: #f1f1f1;
}
#premiums .listItem:hover{
	background: #e1e1e1;
}
/*******************

	WINDOW

*******************/
.window{
	background: #fff;
	margin: 20px auto;
}
.window .header{
	background: #262626;
	color:#fff;
	padding:8px;
	text-transform: uppercase;
	font-weight: bold;
}